Bug 675873 - Missing depend debuginfo debuginfo-install PackageKit-gtk-module-0.6.12-2.fc14.x86_64
Missing depend debuginfo debuginfo-install PackageKit-gtk-module-0.6.12-2.fc1...
Product: Fedora
Classification: Fedora
Component: yum-utils (Show other bugs)
x86_64 Linux
unspecified Severity high
: ---
: ---
Assigned To: Seth Vidal
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2011-02-07 22:05 EST by datahal42
Modified: 2014-01-21 18:17 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2011-02-08 12:37:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description datahal42 2011-02-07 22:05:18 EST
I use the gdb in nautilus ,

example: gdb nautilus 13959 

the error is :

Loaded symbols for /usr/lib64/libcroco-0.6.so.3
0x00000033f50db083 in poll () from /lib64/libc.so.6
Missing separate debuginfos, use: debuginfo-install PackageKit-gtk-module-0.6.12-2.fc14.x86_64

* I want to install and....

debuginfo-install PackageKit-gtk-module-0.6.12-2.fc14.x86_64

Could not find debuginfo for main pkg: PackageKit-gtk-module-0.6.12-2.fc14.x86_64

* file does not exist even in testing o koji 

"dependence needs to be repaired"

Comment 1 Richard Hughes 2011-02-08 04:37:18 EST
This is a yum-utils bug. You need to install PackageKit-debuginfo, which is the name of the SRPM with -debuginfo added.
Comment 2 datahal42 2011-02-08 07:50:55 EST
ok thanks
Comment 3 James Antill 2011-02-08 12:37:31 EST
This is almost always what it is saying, it tries to install:


...but can't find that in the available repos.
 Looking now I see all of these in updates-testing and updates-testing-debuginfo ... do you have the updates-testing repo. enabled?
Comment 4 datahal42 2011-02-09 09:33:38 EST
yes, i prove it now

Note You need to log in before you can comment on or make changes to this bug.